CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   OpenFOAM 1.6-ext git installation (http://www.cfd-online.com/Forums/openfoam-installation/94065-openfoam-1-6-ext-git-installation.html)

Attesz November 4, 2011 04:54

OpenFOAM 1.6-ext git installation
 
Hi Foamers,

I'm following this manual: http://www.tfd.chalmers.se/~hani/kurser/OS_CFD/OpenFOAMonYourOwnLaptop.html

but at the following commands I got errors:

Quote:

attila@ubuntu:~/OpenFOAM/OpenFOAM-1.6-ext$ git merge remotes/origin/hotfix/ThirdParty_scripts
Auto-merging etc/settings.csh
CONFLICT (content): Merge conflict in etc/settings.csh
Auto-merging etc/settings.sh
Automatic merge failed; fix conflicts and then commit the result.
attila@ubuntu:~/OpenFOAM/OpenFOAM-1.6-ext$ git merge remotes/origin/hotfix/ThirdParty_scripts
fatal: 'merge' is not possible because you have unmerged files.
Please, fix them up in the work tree, and then use 'git add/rm <file>' as
appropriate to mark resolution and make a commit, or use 'git commit -a'.
Do you know what's the problem? Where can I find a description about git install of 1.6-ext for dummies? :)

Thank you,
Attila

elvis November 4, 2011 12:53

Hi,

i had a similar problem with "settings.sh" i think i just "renamed or removed" that file
and went back to ~/OpenFOAM/OpenFOAM-1.6-ext
and made a
git pull

http://www.extend-project.de/user-fo...ation-openfoam might be a useful thread

Attesz November 5, 2011 11:56

I renamed that file as you suggested but it doesn't work...

Thanks,
Attila

zhaowei November 10, 2011 07:58

just ignore this message. try it


All times are GMT -4. The time now is 06:35.